<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="nd-146">Nd-146</h1>
<p>Element: Neodymium (Z = 60); natural abundance: 17.2 %</p>
<p>Results found: (12) [‘j33’, ‘jnd40’, ‘b80’, ‘j311’, ‘j22’, ‘j4t0’, ‘j32’, ‘b71’, ‘j4t1’, ‘jnd50’, ‘t21’, ‘j4t2’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.2; Collisions: 1.53186e+01 +/- 0.0 %</p>
<p>b80 time: 11.7; Collisions: 1.47186e+01 +/- 0.0 %</p>
<p>j33 time: 12.1; Collisions: 1.47298e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.3; Collisions: 1.45403e+01 +/- 0.0 %</p>
<p>t21 time: 10.5; Collisions: 1.53238e+01 +/- 0.0 %</p>
<p>b71 time: 10.7; Collisions: 1.47514e+01 +/- 0.0 %</p>
<p>j32 time: 10.5; Collisions: 1.47210e+01 +/- 0.0 %</p>
<p>j311 time: 10.4; Collisions: 1.34782e+01 +/- 0.0 %</p>
<p>j22 time: 9.0; Collisions: 1.34827e+01 +/- 0.0 %</p>
<p>jnd40 time: 11.0; Collisions: 1.45383e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 8.5 % (refs), 30.8 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.0 %</p>
<p>jnd50: rms = 18.9 %</p>
<p>j33: rms = 15.9 %</p>
<p>b80: rms = 16.0 %</p>
<p>jnd40: rms = 19.0 %</p>
<p>j22: rms = 17.1 %</p>
<p>j311: rms = 17.2 %</p>
<p>j32: rms = 15.8 %</p>
<p>b71: rms = 15.5 %</p>
</body>
</html>
